/* Default Styles */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td 
{ 
	margin:0;
	padding:0;
	
}

#map_canvas{
width:728px;
height:300px;
margin:0 20px;
}

#footer a{
color:#008DC0;
}

h1 span {
color: #6B9950;
}

#directory a{
color:#008DC0;
font-weight:bold;
}

#directory li{
padding-bottom:15px;
}

#loans{
width:300px;
height:400px;
}

.states_content li{
margin:10px;
line-height:25px;
}

.wpcf7{
width:340px;
float:left;
}
.wpcf7 input, .wpcf7 input:focus{
border:1px solid #333;
padding:3px;
}

.wpcf7 textarea{
border:1px solid #333;
padding:3px;
}

.wpcf7-submit{
padding:4px 8px;
}

#branchst{ margin:25px 0px 0px 5px; } #branchst li{ width:150px; margin:4px 0px 0px 30px; float:left; list-style-type:none; font-size:16px; color:#343434; } #branchst li a:hover{color:#343434;} #branchst li a{ font-size:16px; color:#008DC0; text-decoration:none; }

table {
	border-collapse:collapse;
	border-spacing:0;
}
a, img, a img, iframe, form, fieldset, abbr, acronym, object, applet 
{ border: none; }
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ul, ol, dir, menu { list-style: none; }
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:bold;
	
}
hr { display: none; }
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}

font { 
	color: inherit !important; 
	font: inherit !important; 
	color: inherit !important; /* editor's note: necessary? */ 
	}
marquee {
	overflow: inherit !important;
	}
blink { 
	text-decoration: none; 
	}
nobr { 
	white-space: normal; 
	}
img{vertical-align:top;}

a{text-decoration:none;
cursor:pointer;color: inherit;
}


input,textarea,select{color:#000000;}

textarea{border:0 none;overflow:auto;}



ul:after
{
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}



input[type="button"]
{
	cursor:pointer;
}
input:focus
{
background:#ffffff;
border:0 none;
outline:none;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


h1{font-size:180%;}
h2{font-size:160%;}
h3{font-size:140%;}
h4{font-size:120%;}
h5{font-size:100%;}
h6{font-size:80%;}
.relatposition{position:relative;}
.lfloat{float:left !important}
.rfloat{float:right !important}
.break{clear:both !important;}

/* End Default Styles */

/* Common Styles */

.padleft15
{
	padding-left:15px;
}

.padbottom10
{
	padding-bottom:10px;
}

.padtop0
{
	padding-top:0px !important;
}

.padbottom5
{
	padding-bottom:5px !important;
}

.padbottom0
{
	padding-bottom:0px !important;
}

.padbottom15
{
	padding-bottom:15px !important;
}
.padtop12
{
	padding-top:12px !important;
}
@font-face {
    font-family: 'Bebas';
    src: url('http://militarybases.com/js/fonts/bebasneue-webfont.eot');
    src: url('http://militarybases.com/js/fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://militarybases.com/js/fonts/bebasneue-webfont.woff') format('woff'),
         url('http://militarybases.com/js/fonts/bebasneue-webfont.ttf') format('truetype'),
         url('http://militarybases.com/js/fonts/bebasneue-webfont.svg#bebasneue-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Helvetica Medium';
    src: url('http://militarybases.com/js/fonts/hlm____-webfont.eot');
    src: url('http://militarybases.com/js/fonts/hlm____-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://militarybases.com/js/fonts/hlm____-webfont.woff') format('woff'),
         url('http://militarybases.com/js/fonts/hlm____-webfont.ttf') format('truetype'),
         url('http://militarybases.com/js/fonts/hlm____-webfont.svg#hlm____-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('http://militarybases.com/js/fonts/hlr____-webfont.eot');
    src: url('http://militarybases.com/js/fonts/hlr____-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://militarybases.com/js/fonts/hlr____-webfont.woff') format('woff'),
         url('http://militarybases.com/js/fonts/hlr____-webfont.ttf') format('truetype'),
         url('http://militarybases.com/js/fonts/hlr____-webfont.svg#hlr____-webfont') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* End Common Styles */
body
{
	font:normal normal 17px/1.3em "Helvetica Neue",Arial, Helvetica, sans-serif;
	color:#000;
	background:url(http://militarybases.com/images/body_bg.gif) repeat 0 0;
}
#wrapper
{
	width:950px;
	margin:0 auto;
}
#header
{
	padding:25px 0 0;
}
.logonew
{
	background:url(http://militarybases.com/wp-content/themes/militarybases/logonogo.png) no-repeat 0 0;
	width:200px;
	height:90px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
.logo
{
	background:url(http://militarybases.com/images/logo.gif) no-repeat 0 0;
	width:265px;
	height:70px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
.header_main
{
	padding:0px 5px 25px 5px;
}
#header .header_adss
{
	float:right;
	width:728px;
}

#header .header_ads
{
	float:right;
	width:575px;
}
.main_menu
{
	background:url(http://militarybases.com/images/menu_bg.gif) no-repeat 0 0;
	height:49px;
	padding:0 5px;
	position:relative;
	z-index:10;
}
.main_menu .menu
{
	float:left;
	width:695px;
}
.main_menu .menu li
{
	float:left;
	background:url(http://militarybases.com/images/menu_divider.gif) no-repeat right 0;
	padding-right:2px;
	position:relative;
}
.main_menu .menu li a
{
	font-family:Bebas;
	color:#e2dbc2;
	font-size:22px;
	text-transform:uppercase;
	line-height:1.1;
	float:left;
	padding:13px 23px 0;
	height:36px;
}
.main_menu .menu li:last-child a
{
	padding-right:25px;
}
.main_menu .menu li.current
{
}
.main_menu .menu li.current a, .main_menu .menu li a:hover
{
	background:url(http://militarybases.com/images/menu_highlight.gif) repeat-x 0 0;
}
.main_menu .menu li .sub_level
{
	position:absolute;
	background:#618d47;
	width:255px;
	top:49px;
	left:0;
	display:none;
}
.main_menu .menu li .sub_level li
{
	float:none;
	background:#618d47;
	padding:0;
	border-bottom:2px solid #5c8544;
	border-top:1px solid #67944d;
}
.main_menu .menu li .sub_level li:first-child
{
	border-top:medium none;
}
.main_menu .menu li .sub_level li:last-child
{
	border-bottom:medium none;
}
.main_menu .menu li .sub_level li a, .main_menu .menu li .sub_level li a:hover
{
	display:block;
	float:none;
	height:32px;
	background:none;
	padding:8px 15px 0;
}
.main_menu .menu li .sub_level li a:hover
{
	background:#5c8544;
}
.main_menu .menu_dd
{
	float:left;
	width:245px;
}
.main_menu .menu_dd li
{
	position:relative;
	z-index:100;
}
.main_menu .menu_dd li a
{
	font-family:Bebas;
	color:#e2dbc2;
	font-size:22px;
	text-transform:uppercase;
	line-height:1.1;
	display:block;
	padding:13px 0 0 23px;
	height:36px;
}
.main_menu .menu_dd li .dd_sub
{
	display:none;
	width:245px;
	background:#5c5a52;
	position:absolute;
	top:48px;
	left:0;
	z-index:1;
	height:265px;
	overflow:auto;
}
.main_menu .menu_dd li .dd_sub li
{
	border-bottom:2px solid #4b4942;
	border-top:1px solid #6a6965;
}
.main_menu .menu_dd li .dd_sub li:first-child
{
	border-top:medium none;
}
.main_menu .menu_dd li .dd_sub li:last-child
{
	border-bottom:medium none;
}
.main_menu .menu_dd li .dd_sub li a
{
	padding:7px 15px 0; 
	height:28px;
	font-size:18px;
}
.main_menu .menu_dd li .dd_sub li a:hover
{
	background:#4b4942;
}
#content
{
	margin:-1px 0 0;
}	
.main_content
{
	background:url(http://militarybases.com/images/content_bg.gif) repeat-y 0 0;
}
.main_content .content_top
{
	background:url(http://militarybases.com/images/content_top.jpg) no-repeat 0 0;
	padding:0 5px;
}
.main_content .content_bottom
{
	background:url(http://militarybases.com/images/content_bottom.gif) no-repeat bottom;
padding:0px 10px 20px 10px;
	line-height:1;
}

.content_left
{
	clear: both;
	float:left;
	width:769px;
	padding:10px 0 0;
}
.content_right
{
	float:right;
	width:170px;
}
.content_header
{
	padding:0 20px 2px;
}
.content_header h2, .content_header h1
{
	float:left;
	color:#2b2728;
	font-family:Bebas;
	font-size:40px;
	line-height:1.1;
	text-transform:uppercase;
	font-weight:normal;
	padding:10px 0 0;
}
.content_header .f_like
{
	float:right;
}
.content_menu
{
	background:url(http://militarybases.com/images/content_menu.gif) repeat-x 0 0;
	height:41px;
}
.content_menu li
{
	float:left;
	padding-right:2px;
}
.content_menu li a
{
	font-family:Helvetica Medium;
	color:#6b9950;
	font-size:18px;
	padding:12px 14px 0;
	display:block;
	float:left;
	height:29px;
	line-height:1;
}
.content_menu li.current a, .content_menu li a:hover
{
	background:url(http://militarybases.com/images/content_menu.gif) repeat-x 0 -41px;
}
.adclass1
{
	padding:5px 0 5px 0;
	text-align:center;
}
.adclass2
{
	padding-top:20px;;
	text-align:center;
}
.google_maps
{
	text-align:center;
}
.popular_search
{
	padding-top:18px;
}
.common_title
{
	background: #F6F5F0 url(http://militarybases.com/images/common_title.gif) repeat-x 0 0;
	padding:12px 0 10px 20px;
	font-family:Bebas;
	font-size:30px;
	color:#333;
	text-transform:uppercase;
	font-weight:normal;
	border-bottom:1px solid #fbfbf9;
	line-height:1;
	margin:0 0 18px;
}
.common_title span
{
color:#6b9950;
}
.common_title span a
{
color:#6b9950;
font-size:30px;
text-decoration:none;
}
.popular_search ul
{
	padding:0 0 15px;
}
.popular_search ul li
{
	 float:left;
	 width:120px;
	 height:117px;
	 padding:0 15px 10px 18px;
	 text-align:center;
	 font-family:Helvetica Medium;
	 color:#6b9950;
	 font-size:16px;
}
.popular_search ul li img
{
	padding:4px;
	margin:0 0 5px;
	border:1px solid #e0d8bb;
	border-radius:4px;
} 
.popular_search ul li a:hover img
{
	background:#F6F5F0;
}
.popular_search ul li a:hover span
{
	text-decoration:underline;
}
.base_top
{
	background:url(http://militarybases.com/images/border_top.gif) repeat-y center 0;
}
.base_center
{
	background:url(http://militarybases.com/images/border_right.gif) repeat-x 0 center;
}
.common_base
{
	padding:0 18px;
	color:#5c5a52;
}
.common_base .base_left
{
	float:left;
	width:300px;
	padding:0 0 0 50px;
	height:80px;
}
.common_base .base_right
{
	float:right;
	width:300px;
	padding:0 0 0 50px;
	height:80px;
}
.common_base2
{
	padding:18px 18px 0;
} 
.common_base2 .base_left
{
	height:80px;
	padding-top:18px;
}
.common_base2 .base_right
{
	height:80px;
	padding-top:18px;
}
.base_a
{
	background:url(http://militarybases.com/images/browse_state.gif) no-repeat 0 0;
}
.base_b
{
	background:url(http://militarybases.com/images/location_state.gif) no-repeat 0 0;
}
.base_c
{
	background:url(http://militarybases.com/images/content_state.gif) no-repeat 0 18px;
}
.base_d
{
	background:url(http://militarybases.com/images/comment_state.gif) no-repeat 0 18px;
}
.contest_detail
{
	padding:0 20px;
}
.military_base
{
	padding:20px 0;
}
.common_military
{
	padding:0 18px 22px;
}
.common_military .military_left
{
	float:left;
	width:134px;
}
.common_military .military_left img
{
	border:1px solid #e0d8bb;
	border-radius:4px;
	padding:4px;
}
.common_military .military_left img:hover
{
	background:#F6F5F0;
}
.common_military .military_right
{
	float:left;
	width:590px;
}
.common_military .military_right .title
{
	float:left;
	font-family:Helvetica Medium;
	font-size:18px;
	color:#6B9950;
	line-height:1.1;
	padding:0 15px 0 0px;
}
.common_military .military_right .titleblog
{
	font-family:Helvetica Medium;
	font-size:18px;
	color:#6B9950;
	line-height:1.1;
	padding:0 15px 0 0px;
}
.common_military .military_right .title a:hover, .common_military .military_right .titleblog a:hover
{
text-decoration:underline;
}

.common_military .military_right .location
{
	float:left;
	font-family:Helvetica Medium;
	font-size:13px;
	color:#666;
	line-height:1.3;
	background:url(http://militarybases.com/images/location_tag.gif) no-repeat 0 0;
	padding:0px 15px 2px 12px;	
	margin:2px;
}
.common_military .military_right .comments
{
	float:left;
	font-family:Helvetica Medium;
	font-size:13px;
	color:#666;
	line-height:1.3;
	background:url(http://militarybases.com/images/comment_bg.gif) no-repeat 0 2px;
	padding:0px 15px 2px 16px;	
	margin:2px;
}
.common_military .military_right .author
{
	float:left;
	font-family:Helvetica Medium;
	font-size:13px;
	color:#666;
	line-height:1.3;
	background:url(http://militarybases.com/images/written.gif) no-repeat 0 0;
	padding:0px 15px 2px 17px;	
	margin:2px;
}
.common_military .military_right .date
{
	float:left;
	font-family:Helvetica Medium;
	font-size:13px;
	color:#666;
	line-height:1.3;
	padding:0px 15px 2px 0px;	
	margin:2px;
}
.common_military .military_right .desc
{
	font-size:14px;
}

.states_content
{
	padding:0 18px;
}
.states_content p
{
	margin:1em 0;
       font-size:16px;
	line-height:27px;
color:#000;
}
.states_content h1,.states_content h2,.states_content h3,.states_content h4,.states_content h5,.states_content h6
{
	font-family:Helvetica Medium;
	color:#6B9950;
	font-weight:normal;
	font-size:20px;
	line-height:1.1;
	margin-top:.8em;
}
.common_sidebar
{
	padding:22px 17px 0px 27px;
}
.common_sidebar h3
{
	font-family:Bebas;
	font-size:30px;
	color:#5c5a52;
	line-height:1.1;
	font-weight:normal;
	padding:0 0 15px;
	text-transform:uppercase;
}
.common_sidebar table
{
	width:85%;
	font-family:Helvetica Medium;
	color:#008dc0;
	font-size:16px;
	line-height:1.1;
	text-align:center;
}
.common_sidebar table td
{
	padding:0 0 10px;
}
.common_sidebar table td:last-child
{
	text-align:right;
}
.common_sidebar table td:first-child
{
	text-align:left;
}
.common_sidebar table td a:hover
{
	text-decoration:underline;
}

/* ADDED MAR 20, 2013 for the swapped tables */

.common_sidebar table.statetable{
	width: 100%;
}
.common_sidebar table.statetable td,
.common_sidebar table.statetable td:first-child,
.common_sidebar table.statetable td:last-child{
	text-align: left;
}

/* end of additions */

.subscribe_container p
{
	font-size:13px;
	color:#5c5a52;
	line-height:1.4;
}
.subscribe_container .subs_txt
{
	background:url(http://militarybases.com/images/subscribe_txtg.gif) no-repeat 0 0;
	width:120px;
	height:21px;
	padding:9px 0 0 10px;
	margin:8px 0;
}
.subscribe_container .subs_txt input
{
	width:98%;
	border:medium none;
	background:transparent none;
	font-size:12px;
	font-family:Helvetica Neue;
	color:#5c5a52;
}
.subscribe_container .subs_btn input
{
	background:url(http://militarybases.com/images/subscribe_btn.gif) no-repeat 0 0;
	width:80px;
	height:29px;
	border:medium none;
	font-size:13px;
	color:#f2ecd6;
	font-family:Helvetica Neue;
	cursor:pointer;
}
.subscribe_container .subs_btn input:active
{
	margin:1px 0 0;
}

#footer
{
	padding:5px 10px 20px;
	font-size:13px;
}
#footer a:hover
{
	text-decoration:underline;
}
#footer .footer_left
{
	float:left;
}
#footer .footer_right
{
	float:right;
	text-align:right;
}
/* Category style */
.content_menu ul
{
	background:url("http://militarybases.com/images/category_header_bg.gif") no-repeat scroll 15px center transparent;
	padding:0 0 0 45px;
}
.military_info h3
{
	padding-right:18px;
	color:#6b9950;
	font-size:30px;
	margin-bottom:0;
}
.military_loc
{
	background:url(http://militarybases.com/images/military_info_bg.png) repeat-x 0 0;
	font-size:14px;
	padding:10px 18px 0px;
	height:28px; 
color:#555;
} 
.military_loc span
{
	padding-right:20px;
}
.military_info .states_content h4
{
	color:#2b2728;
}

.states_content p a{
color:#008DC0;
}
.photos{
padding:15px 0px 0px 0px;
}
.states_content img, .gallery img
{
	padding:4px;
	border:1px solid #e0d8bb;
	border-radius:4px;
}

.photos img
{
	padding:4px;
	border:1px solid #e0d8bb;
	border-radius:4px;
	margin-bottom:20px;
}



.states_content a:hover img
{
	background:#F6F5F0;
}
.alignLeft
{
	float:left;
	margin:0 0 .5em 0;
}
.alignRight
{
	float:right;
	margin:0 0 .5em 0;
}
.rent_houses
{
}
.rent_houses ul
{
	padding:0 0 15px;
}
.rent_houses ul li
{
	 float:left;
	 width:121px;
	 height:137px;
	 margin:0 15px 20px 17px;
	 text-align:center;
	 font-family:Helvetica Medium;
	 color:#6b9950;
	 font-size:13px;
}
.rent_houses ul li img
{
	padding:4px;
	border:1px solid #e0d8bb;
	border-radius:4px;
}
.rent_houses ul li span
{
	display:block;
	border:1px solid #e0d8bb;
	border-top:none;
	line-height:1.5;
	padding:5px 0 0;
}
.rent_houses ul li span span
{
	border:none;
	padding:0;
	color:#85837c;
}
.rent_houses ul li:hover
{
	background:#f6f5f0;
}


/* End category style */

/* Submenu style */

.submenu{
background: url(http://militarybases.com/images/secondary_menu_bg.gif) no-repeat center;
height: 39px;
padding: 0 0px;
position: relative;
z-index: 10;
top: -4px;
border-top: 3px solid #000;
margin: 0px 5px -5px 5px;
}
.submenu li {
float: left;
background: url(http://militarybases.com/images/secondary_menu_divider.gif) no-repeat right 0;
padding-right: 2px;
position: relative;
}
.submenu li a{
color: #222;
font-size: 13px;
text-transform: uppercase;
line-height: 1.1;
float: left;
padding: 13px 23px 0px 23px;
height: 26px;
}
.submenu li a:hover
{
	background:url(http://militarybases.com/images/menu_highlight.gif) repeat-x 0 0;
	color: #e2dbc2;
}
